body {
    margin: ;
    padding: 0;
    font-family: arial;
    font-size: 12px;
}

.ui-autocomplete {
    max-height: 200px; overflow-y: scroll; overflow-x: hidden;
}

/********* Style The Dropdown Button *********/
.dropbtn {
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align:left;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #8A8A8A;
}

/******************* Top Header Tab *****************/

ul#tabHead {
    height: 2.5em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#tabHead a {
    /*background: #bdf url(images/tabs.gif);*/
    color: #008;
    display: block;
    float: left;
    height: 2.5em;
    padding-left: 10px;
    text-decoration: none;
}

ul#tabHead a:hover {
    background-color: #D3D3D3;
    background-position: 0 -120px;
}

ul#tabHead a:hover span {
    background-position: 100% -120px;
}

ul#tabHead li {
    float: left;
    margin: 0 1px 0 0;
}

ul#tabHead li.current a {
    background-color: #006600;
    background-position: 0 -60px;
    color: #fff;
    font-weight: bold;
}

ul#tabHead li.current span {
    background-position: 100% -60px;
}

ul#tabHead span {
    /*background: url(images/tabs.gif) 100% 0;*/
    display: block;
    line-height: 2em;
    padding-right: 10px;
}

/************************************************************/

/******************* Main Menu Tab *****************/

ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#toc a {
    /*background: #bdf url(images/tabs.gif);*/
    color: #787878;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
    font-size:1.3em;
    font-weight:bold;
}

ol#toc a:hover {
    /*background-color: #3af;*/
    background-position: 0 -120px;
    color: #CC6699;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc li.current a {
    /*background-color: #48f;*/
    background-position: 0 -60px;
    color: #FF00CC;
    /*font-weight: bold;*/
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
    /*background: url(images/tabs.gif) 100% 0;*/
    display: block;
    line-height: 2em;
    padding-right: 10px;
}

/************************************************/

#login_form {
    width: 300px;
    background: #FFFFCC
    border: 1px solid black;
    margin: 2em auto 0;  /* position of form */
    padding: 1em;
}
h1,h2,h3,h4,h5 {
    margin-top: 0;
    font-family: arial, georgia;
    font-size:16px;
    text-align: center;
}

.mandatory {
    color: red;
}

.select_medium select{
    width: 11.5em;
}

.input_text_small input[type=text] {
    /*display: block;*/
    margin: 0;		/* 0 0 1em 0; */
    width: 5em;
    height: 1.35em;
    /*
    border: 3px;
    padding: 3px;
    */
}

.input_text_semimedium input[type=text] {
    /*display: block;*/
    margin: 0;		/* 0 0 1em 0; */
    width: 8em;
    height: 1.35em;
    /*
    border: 3px;
    padding: 3px;
    */
}

.input_text_medium input[type=text]{
    /*display: block;*/
    margin: 0;
    width: 11em;
    height: 1.35em;
    /*border: 3px;
    padding: 3px;
    */
}

.input_text_semilarge input[type=text] {
    /*display: block;*/
    margin: 0 0 0 0;
    width: 15em;
    height: 1.35em;
    /*
    border: 3px;
    padding: 3px;
    */
}

.input_text_large input[type=text] {
    /*display: block;*/
    margin: 0 0 0 0;
    width: 25em;
    height: 1.35em;
    /*
    border: 3px;
    padding: 3px;
    */
}

.input_text_extralarge input[type=text] {
    /*display: block;*/
    margin: 0 0 0 0;
    width: 35em;
    height: 3m;
    line-height: 5em;
    /*
    border: 3px;
    padding: 3px;
    */
}

.input_text_medium input[type=password]{
    /*display: block;*/
    margin: 0;
    width: 11em;
    height: 1.35em;
    /*border: 3px;
    padding: 3px;
    */
}

#login_form input[type=text], #login_form input[type=password] {
    /*display: block; */
    margin: 0 0 1em 0;
    width: 150px;
    height: 10px
    border: 3px;
    padding: 3px;
}

/*
input[type=submit], form a {
	border: none;
	margin-right: 1em;
	width:80px;
	padding: 3px;
	text-decoration: none;
	background: #348075;
	color: white;
}

input[type=submit]:hover, form a:hover {
	background: #287368;
	cursor: pointer;
}
*/

.normal_submit_button input[type=submit], form a {
    width:80px;
    text-decoration: none;
}

.normal_button button, form a {
    width:80px;
    text-decoration: none;
}

.normal_button button {
    width:80px;
    text-decoration: none;
}

.browse_button input[type==file], form a {
                                      width:60px;
                                      height:1.35em;
                                      text-decoration: none;
                                  }

.submit_btn_small input[type=submit], form a {
    border: none;
    margin-right: 1em;
    width:80px;
    padding: 3px;
    text-decoration: none;
    background: #348075;
    color: white;
}

.submit_btn_small input[type=submit]:hover, form a:hover {
    background: #287368;
    cursor: pointer;
}

.submit_btn_medium input[type=submit], form a {
    border: none;
    margin-right: 1em;
    width:110px;
    padding: 3px;
    text-decoration: none;
    background: #348075;
    color: white;
}

.submit_btn_medium input[type=submit]:hover, form a:hover {
    background: #287368;
    cursor: pointer;
}

.button_medium button, form a {
    border: none;
    margin-right: 1em;
    width:110px;
    padding: 3px;
    text-decoration: none;
    background: #CD853F;
    color: white;
}

.button_medium button:hover, form a {
    background: #D2691E;
    cursor: pointer;
}

.button_small button, form a {
    border: none;
    margin-right: 1em;
    width:80px;
    padding: 3px;
    text-decoration: none;
    background: #CD853F;
    color: white;
}

.button_small button:hover, form a {
    background: #D2691E;
    cursor: pointer;
}

/* Validation error messages */

.error {
    color: #393939;
    font-size: 15px;
}

#login_fieldset fieldset {
    width: 280px;
    margin: auto;
    margin-bottom: 5em;
    /*display: block; */
}

/*
a {
	text-decoration:underline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	color:#000166;
}
a:visited{
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
	background:#FF9600;
}
*/

.linkWithNoBckGrnd a:hover {
    text-decoration:none;
    background:none;
}

.editImgLink a:hover {
    text-decoration:none;
    background:none;
}

.delImgLink a:hover {
    text-decoration:none;
    background:none;
}


.taborange {
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 6px;
    padding-right: 15px;
    background-color:#FF9600;
    text-decoration:underline;
    color:#FFFFFF;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    /*margin-right:-2px;*/

    /*border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;*/
}
.tablightorange {
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom:5px;
    padding-right: 15px;
    background-color:#F2D1A6;
    text-decoration:underline;
    color:#000065;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    margin-right:-2px;

    /*	border-top-left-radius: 8px;
        -moz-border-radius-topleft: 8px;
        -webkit-border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        -moz-border-radius-topright: 8px;
        -webkit-border-top-right-radius: 8px;*/

}

.tabfontwhite {
    background-color:#FF9600;
    text-decoration:none;
    color:#FFFFFF;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.hrtop {
    background:#D7DEEE;
    color:#FF9900;		/* #FF9900; #D7DEEE*/
    clear:both;
    float:none;
    width:80em;
    height:.3em;
    margin:0 0 0.7em;
    border:none;
}

.hrbottom {
    background:#D7DEEE;
    color:#FF9900;		/* #FF9900; #D7DEEE*/
    clear:both;
    float:none;
    width:80em;
    height:.3em;
    margin:0 0 0.7em;
    border:none;
}
.hrfull {
    background:#D7DEEE;
    color:#FF9900;		/* #FF9900; #D7DEEE*/
    clear:both;
    float:none;
    width:100%;
    height:.3em;
    margin:0 0 0.7em;
    border:none;
}

.bglightblue{
    background-color:#D7DEEE;
}
.bgorange{
    background-color:#FF9600;
    /*background-color:#BBC9DF;*/
}
.bgwhite{
    background-color:#FFFFFF;
}
.bgorangeleft{
    background-color: #F2D1A6;
    /*background-color:#BBC9DF;*/
}
.leftpanehead{
    /*padding-left: 8px;*/
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    background-color:#0080C0;		/* #FF9600 #0080C0*/
    text-decoration:none;
    color:#FFFFFF;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
}
.leftpanelinks{
    padding-left: 8px;
    padding-top: 15px;
    padding-bottom: 8px;
}

.leftpanegrouphead{
    padding-left: 0.3em;
    text-decoration:none;
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.fontnormalbold{
    text-decoration:none;
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}
.fontnormal{
    text-decoration:none;
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
}
.fontnormal8pt{
    text-decoration:none;
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
}

.paddingleftmain {
    padding-top: 5px;
    padding-left: 15px;

}

.headingorange{
    text-decoration:none;
    color:#CC6601;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
}

.fontnormalRed {

    text-decoration:none;
    color:#FF0000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
}
.fontnormalRedBold {


    text-decoration:none;
    color:#FF0000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.paddingleft{
    padding-left:1px;
    font-size:9pt;
    margin-bottom:2px;
}

.bluetablehead05{
    padding-left: 10px;
    padding-bottom: 0.38em;
    background-color:#D7DEEE;
    padding-top: 0.37em;

}

.fontnormal8pt{
    text-decoration:none;
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
}
.fontnormal8pt a{
    text-decoration:underline;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    color:#000166;
}
.fontnormal8pt a:visited{
    text-decoration:underline;
}
.fontnormal8pt a:hover{
    text-decoration:none;
}
.fontnormal8ptbold{
    text-decoration:none;
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
}

.fontnormal12ptbold{
    text-decoration:none;
    color:#000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

.fontreverse12ptbold{
    text-decoration:none;
    color:#FFFFFF;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

ul.circle {
    list-style-type:circle;
}
ul.square {
    list-style-type:square;
}
ol.roman {
    list-style-type:upper-roman;
}
ol.alpha {
    list-style-type:lower-alpha;
}


#users_table
{
    /*
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    width:100%;
    */
    /*margin: 1.5em;*/
    border-collapse:collapse;
    /*width: 50em;*/
}
#users_table td, #users_table th
{
    /*
    font-size:1.2em;
    border:1px solid #98bf21;
    padding:3px 7px 2px 7px;
    */
    border:1px solid #B8860B;
    padding:0.25em;
}
#users_table th
{
    /*
    font-size:1.4em;
    text-align:left;
    padding-top:5px;
    padding-bottom:4px;
    background-color:#A7C942;
    */
    background-color:#B8860B;
    /* border:1px solid #fff; */
    color:#fff;
}
#users_table tr.alt td
{
    /*
    color:#000;
    background-color:#EAF2D3;
    */
    background-color:#FAFAD2;
}

#employees_table
{
    margin: 1.5em;
    border-collapse:collapse;
    width: 80em;
}

#employees_table td, #employees_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#employees_table th
{

    background-color:#80A0C8;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}

#employees_table tr.alt td
{
    background-color:#F0F4F9;		/*#EFF3F8;  #FAFAD2;*/
}

.info_pagination a, .info_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

.info_pagination strong, .info_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}


#customer_table
{
    margin: 1.5em;
    border-collapse:collapse;
    width: 80em;
}

#customer_table td, #customer_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#customer_table th
{

    background-color:#80A0C8;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}

#customer_table tr.alt td
{
    background-color:#F0F4F9;		/*#EFF3F8;  #FAFAD2;*/
}

#savings_clientfind_pagination a, #savings_clientfind_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

#savings_clientfind_pagination strong, #savings_clientfind_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}

#savings_view_pagination a, #savings_view_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

#savings_view_pagination strong, #savings_view_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}

#savings_deposit_schedule_pagination a, #savings_deposit_schedule_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

#savings_deposit_schedule_pagination strong, #savings_deposit_schedule_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}

#savings_scheme_table
{
    margin: 1.5em;
    border-collapse:collapse;
    width: 95em;
}

#savings_scheme_table td, #savings_scheme_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#savings_scheme_table th
{

    background-color:#80A0C8;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}

#savings_scheme_table tr.alt td
{
    background-color:#F0F4F9;		/*#EFF3F8;  #FAFAD2;*/
}

#savings_onescheme_table
{
    margin-left: 1.5em;
    border-collapse:collapse;
    width: 98%;
}

#savings_onescheme_table td, #savings_onescheme_table th
{

    border:1px solid #fff;
    padding:0.25em;
}


#savings_onescheme_table th
{

    background-color:#DCDCDC;   /* #D3D3D3  #B8860B;*/

    /* border:1px solid #fff; */
    /*color:#fff;*/
}

#savings_onescheme_table tr
{

    background-color:#F5F5F5;   /*#B8860B;*/

}

#savings_scheme_schedule_table
{
    margin: 1.5em;
    border-collapse:collapse;
    width: 65%;
}

#savings_scheme_schedule_table td, #savings_scheme_schedule_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#savings_scheme_schedule_table th
{

    background-color:#778899;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}


#loan_clientfind_pagination a, #loan_clientfind_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

#loan_clientfind_pagination strong, #loan_clientfind_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}

#loan_scheme_table
{
    margin: 1.5em;
    border-collapse:collapse;
    width: 95em;
}

#loan_scheme_table td, #loan_scheme_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#loan_scheme_table th
{

    background-color:#80A0C8;   /*#B8860B;*/
    font-size: 12px;
    /* border:1px solid #fff; */
    color:#fff;
}


#loan_onescheme_table
{
    margin-left: 1.5em;
    border-collapse:collapse;
    width: 98%;
}

#loan_onescheme_table td, #loan_onescheme_table th
{

    border:1px solid #fff;
    padding:0.25em;
}


#loan_onescheme_table th
{

    background-color:#DCDCDC;   /* #D3D3D3  #B8860B;*/

    /* border:1px solid #fff; */
    /*color:#fff;*/
}

#loan_onescheme_table tr
{

    background-color:#F5F5F5;   /*#B8860B;*/

}


#loan_scheme_schedule_table
{
    margin: 1.5em;
    border-collapse:collapse;
    width: 65%;
}

#loan_scheme_schedule_table td, #loan_scheme_schedule_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#loan_scheme_schedule_table th
{

    background-color:#778899;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}

#loan_repayment_schedule_pagination a, #loan_repayment_schedule_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

#loan_repayment_schedule_pagination strong, #loan_repayment_schedule_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}


#collection_table
{
    /* margin: 1.5em; */
    border-collapse:collapse;
    width: 90em;
}

#collection_table td, #collection_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#collection_table th
{

    background-color:#778899;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}

#collection_clientfind_pagination a, #collection_clientfind_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

#collection_clientfind_pagination strong, #collection_clientfind_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}


#product_table
{
    margin-left: 1.5em;
    border-collapse:collapse;
    width: 98%;
}

#product_table td, #product_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}


#product_table th
{

    background-color:#778899;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}

#find_savings_product_pagination a, #find_savings_product_pagination strong
{
    background: #f1f1f1;
    padding: 4px, 7px;
    text-decoration:none;
    border: 1px solid #cac9c9;
    color: #292929;
    font-size: 12px;
}

#find_savings_product_pagination strong, #find_savings_product_pagination a:hover
{
    font-weight: normal;
    background: #C9C9C9;
}


#check_detail_table
{
    margin: 0.5em;
    border-collapse:collapse;
    width: 95%;
}

#check_detail_table td, #check_detail_table th
{

    border:1px solid #3E5F84;
    padding:0.25em;
}

#check_detail_table th
{

    background-color:#778899;   /*#B8860B;*/

    /* border:1px solid #fff; */
    color:#fff;
}

#loader{
    visibility:hidden;
}
/*
#f1_upload_form{
   height:100px;
}

#f1_error{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#FF0000;
}

#f1_ok{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#00FF00;

}

#f1_upload_form {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

#f1_upload_process{
   z-index:100;
   visibility:hidden;
   position:absolute;
   text-align:center;
   width:400px;
}
*/

#f1_upload_process{
    z-index:100;
    visibility:hidden;
    position:absolute;
}
